html,body { font-family: century gothic, arial, sans serif; height: 98%; margin:0; padding:0;}
html { overflow-y:scroll; }
body { background:url(images/bg_ivory2.jpg); background-color: #f3f2ed; }
div#ContainAll { width:1000px; margin:0 auto; }
div#Body { margin: 0px auto; width: 700px; color: #32292f; font-size: 16px; line-height: 1.1; } /*not gallery page */
a { cursor:hand; }
a:link    { color: #32292f; }
a:visited { color: #32292f; }
a:hover   { color: #ae7546; }
a:active  { color: #32292f; }
a#current { background-color: white; padding:3px -1px; border:1px solid #32292f; }

div#faq { margin-left:225px; }
div#faq  p { margin-left:25px; }
table.prices { margin: -15px 0 0 25px; padding: 0; }

div#faq  i { position:relative; left:-25px; }
a#cause  { background-color: white; font-size:22px; font-weight:bold; text-decoration:none; padding:3px -1px; border:1px solid #32292f; }

font.total  { background-color: white; font-size:22px; font-weight:bold; text-decoration:none; padding:3px 1px; border:1px solid #32292f; }

div#Header { background:url(images/bg_ivory.jpg); height: 180px; width:900px; margin: 20px auto; padding: 10px 0; position:relative; border-width: 2px 0; border-color: #32292f; border-style:solid; font-size:23px; }
div#Header img#Logo { position:absolute; top: 10px; left: 50px; }
div#Header img#ThaiYoga { position:absolute; top: 20px; left: 200px; }
div#Header img#Massage { position:absolute; top: 20px; left: 510px; }
div#Header img#InVictoria { position:absolute; top: 90px; left: 450px; }
div#Header div#Menu { position:absolute; top: 150px; left:200px; font-weight: bolder; }
div#Header div#TopPics { position:absolute; top: 210px; left:90px; }
div#Header  a:link   { text-decoration: none; }
div#Header  a:visited { text-decoration: none; }
div#Header  a:hover   { text-decoration: underline; color: #32292f; }
div#Header  a:active  { text-decoration: none; }

div#nepalpics { width:900px; text-align: center; margin: 0 auto; }
div#nepalpics img { cursor:hand; }

div#Footer { width:740px; border-width: 1px 0 0 0; border-color:black; border-style:solid; margin: 25px auto 0 auto; text-align:center; font-size:15px; }

div.picright { text-align:center; float:right; margin-left:30px; font-size:12px; height:300px; }
div.picleft { text-align:center; float:left; margin-right:30px; font-size:12px; height:300px; }
div.picright i { font-size:14px; }
img#portrait { float:right; }

div.bigtop {width:640px; background:url(images/bg_ivory.jpg); margin: 35px auto; padding:10px; text-align:center; }

div.bigleft { float:left; border:0px solid black; background:url(images/bg_ivory.jpg); margin: 25px 15px 5px 15px; padding:10px; width:320px; height:320px; text-align:center; }
div.bigleft div#title { margin-top:-35px; font-size:20px; }

div.bigright { border:0px solid black; background:url(images/bg_ivory.jpg); margin: 8px 15px 5px 375px; padding:10px; width:320px; height:320px; text-align:center; }
div.bigright div#title { margin-top:-35px; font-size:20px; }

span.nomobi { display: inline; }
span.onmobi { display: none; }
img.onmobi { display: none; }

/*start pics page*/
div#GalleryBody { margin: 0px auto; width: 870px; color: #32292f; } 
div#imagenav { float:left; position:relative; top:-10px; left: 48px;} 
div#thumbs { float:left; margin-right:20px; margin-top:40px; text-align:center; max-width: 180px; word-wrap: break-word; }
div#thumbs img { margin-top:8px; }
div#thumbs p { font-size:15px; font-weight:bolder; }
div#imagedisplay { height:510px; margin-top:10px; margin-left:200px;}
div#photoinfo { text-align: left; margin-left:20px; }
div.indiatext  { width:610px; margin-left:150px; }
img#mainimage { margin-top:10px; height:450px;}
h1#indiatitle { display:inline; font-size:20px; }
img#left { margin-right:10px; }
img#right { margin-left:10px; margin-right:4px;}
/* end pics page */


